.menu {
	width: 230px;
	padding: 0;
	float: left;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
.menu li {
list-style: none;
}
.menu li a {
	display: table-cell;
	margin-top: 1px;
	width: 230px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	color: #0b318f;
	overflow: hidden;
	transition: all 0.5s ease-out 0s;
	background-image: url(../images/bnr_img.jpg);
	height: 73px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 23px;
	font-weight: bold;
	background-repeat: no-repeat;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.menu li a:hover {
	transition: all .5s ease-out;
	background-repeat: no-repeat;
	background-image: url(../images/bnr_img_over.jpg);
	color: #999;
}
.menu > li:first-child a {
	margin-top: 0;
}
.menu li ul {
margin: 0;
padding: 0;
}
.menu li li a {
	display: block;
	margin-top: 0;
	height: 0;
	color: #666666;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: normal;
}
.menu > li:hover li a {
	display: table;
	margin-top: 1px;
	height: 1em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.menu > li:hover li a:hover {
	background-color: #FFFFFF;
}

@media screen and (max-width:768px){
.menu {
display: none;
}

}
